summaryrefslogtreecommitdiff
path: root/t/ccnoco3.sh
diff options
context:
space:
mode:
authorStefano Lattarini <stefano.lattarini@gmail.com>2012-06-28 15:57:28 +0200
committerStefano Lattarini <stefano.lattarini@gmail.com>2012-06-28 16:28:16 +0200
commit7721f22a2c0f5b286d04427d011351602341de02 (patch)
treeb55f3e46fa9d8ef16856034337317f6b40e34d20 /t/ccnoco3.sh
parent8eda774e3d2311513a35c49d7cad5e05c5fd9e03 (diff)
parentb21d68690612214d8edd810acf11880c3c0ad586 (diff)
downloadautomake-7721f22a2c0f5b286d04427d011351602341de02.tar.gz
Merge branch 'master' into ng/master
* master: cosmetics: remove trailing whitespace in some files coverage: enhance tests in 'missing' script a little coverage: tests AM_MISSING_PROG usage docs: document AM_MISSING_PROG tests: fix a spurious failure with Solaris make tests: simpler workaround for shells losing the exit status in exit trap tests: avoid several spurious failures on Solaris tests: avoid a spurious failure on NetBSD + Extra non-trivial edits: * Several tests: Adjusted to use 'exit' rather than 'Exit'. Signed-off-by: Stefano Lattarini <stefano.lattarini@gmail.com>
Diffstat (limited to 't/ccnoco3.sh')
-rwxr-xr-xt/ccnoco3.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/t/ccnoco3.sh b/t/ccnoco3.sh
index a17ebc710..0361b4115 100755
--- a/t/ccnoco3.sh
+++ b/t/ccnoco3.sh
@@ -17,7 +17,7 @@
# Test to make sure 'compile' doesn't call 'mv SRC SRC'.
required=gcc
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_PROG_CC
@@ -69,8 +69,8 @@ mkdir build
cd build
../configure
-$MAKE 2>stderr || { cat stderr >&2; Exit 1; }
+$MAKE 2>stderr || { cat stderr >&2; exit 1; }
cat stderr >&2
-grep 'mv.*the same file' stderr && Exit 1
+grep 'mv.*the same file' stderr && exit 1
: